/*CSS Reset*/
/** {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}*/

/*Bootstrap Font*/
/*body {
  font-family: "Helvetica Neue", sans-serif;
}

.text-center {
  text-align: center;
}

.bg-primary {
  background-color: dodgerblue;
}

.bg-secondary {
  background-color: lightslategrey;
}

.text-light {
  color: white;
}

.border {
  border: 1px solid gray;
}

.border-dark {
  border-color: black;
}

.pt-3 {
  padding-top: 20px;
}

.pb-3 {
  padding-bottom: 20px;
}*/

/*.text-light {
	color: black !important;
}*/